<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
    <style>
      body {font-family: Arial, Helvetica, sans-serif;} 
      .navbar1 {background-color: #333; padding: 15px; text-align: center;}
      .navbar1 a:hover {background-color: #ddd;  color: black; padding: 15px;}
      .navbar1 a {text-decoration: none; color: white; text-align: center;}
      .navbar2 {background-color: #4d4f54; padding: 10px; text-align: center;}
      .navbar2 a:hover {background-color: #ddd;  color: black; padding: 10px;}
      .navbar2 a {text-decoration: none; color: white; text-align: center;} 
      th {color: white; background-color: #04AA6D; padding: 5px;}
      td {text-align: center; background-color: #e4ebf7; padding: 5px;}
    </style>
  </head>
  <body>
    <div class="navbar1">
      <a href="/lab-1/">Lab 1</a>
      <a href="/lab-2/">Lab 2</a>
      <a href="/lab-3/">Lab 3</a>
      <a href="/lab-4/">Lab 4</a>
    </div>

    <div class="navbar2">
      <a href="/lab-1/">Back</a>
    </div>

    <div>
      <table border=1>
        <tr>
          <th>Name</th>
          <th>NPM</th>
          <th>DOB</th>
        </tr>
        <!-- TODO loop from Friend model -->
        {% for friend in friends %}
        <tr>
          <td>{{friend.name}}</td>
          <td>{{friend.npm}}</td>
          <td>{{friend.DOB}}</td>
        </tr>
        {% endfor %}
        <!-- EXAMPLE SECTION -->
        <!-- END SECTION -->
      </table>
    </div>
  </body>
</html>
